Skip to main content
Operations Management/Tenant Management (Plus)/Project Operations

AddResourceToIAM2Project

AddResourceToIAM2Project

POST/zstack/v1/iam2/projects/add/resource/

Operation ID

AddResourceToIAM2Project

Since

4.4.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Body Fields

  • params
    ObjectRequired

    Request body parameter object.

    • projectUuid
      StringRequired

      The project UUID.

    • resourceTemplates
      ListRequired

      The resource template.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.